Support » Plugin: WordPress Backup and Migrate Plugin - Backup Guard » Error after recent update

  • got the following error after i tried doing a restore. This has happened after i updated the plugin to the latest version.

    The error displayed on the front end is “Errors found during restore”

    error log:

    2016-06-26 09:36: SGExceptionBadRequest: Invalid SGArchive file [File: /****/****/*****/*****/plugins/backup/com/lib/SGArchive.php, Line: 297, URL: /****/admin-ajax.php]

  • The topic ‘Error after recent update’ is closed to new replies.